Source: golang-github-htcat-htcat
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/htcat/htcat
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-htcat-htcat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-htcat-htcat.git
XS-Go-Import-Path: github.com/htcat/htcat
Testsuite: autopkgtest-pkg-go

Package: golang-github-htcat-htcat-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Parallel and Pipelined HTTP GET Utility for golang
 htcat is a utility to perform parallel, pipelined execution of a
 single HTTP GET.
